@charset "UTF-8";/**
* "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
* (en) stylesheet for screen layout
* (de) Stylesheet für das Bildschirm-Layout
*
* @creator YAML Builder V1.2 (http://builder.yaml.de)
* @file basemod.css
* @-yaml-minver 3.2
*/
@media screen,projection{/**
* (en) Forcing vertical scrollbars in IE8,Firefox,Webkit & Opera
* (de) Erzwingen vertikaler Scrollbalken in IE8,Firefox,Webkit & Opera
*
* @workaround
* @affected IE8,FF,Webkit,Opera
* @css-for all
* @valid CSS3
*/
body{overflow-y:scroll}
/*-------------------------------------------------------------------------*/
/* (en) Marginal areas & page background */
/* (de) Randbereiche & Seitenhintergrund */
body{background:#fdf6cb url(img/bg_ckeller.jpg) no-repeat top center;padding:10px 0}
/* Layout Alignment | Layout-Ausrichtung */
.page_margins{margin:0 auto}
/* Layout Properties | Layout-Eigenschaften */
.page_margins{background:url(img/voll-transparent_10x10px.png);width:auto;min-width:780px;max-width:100em}
.page{padding:5px;background:url(img/voll-transparent_10x10px.png)}
#header{margin:0px 35px /*2em*/ 0px 0px;height:179px;z-index:1}
#header1{height:179px;background:url(img/header_teestube.png)}
#header2{height:179px;background:url(img/header_mit-treppe.png)}
#header3{height:179px;background:url(img/header_saal.png)}
#header4{height:179px;background:url(img/header_aufgang.png)}
#header5{height:179px;background:url(img/header_eingang.png)}
#header6{height:179px;background:url(img/header_ausstellung.png)}
#topnav{margin-top:152px;color:#ffffff;padding:0;overflow:hidden;position:absolute;bottom:0;margin-right:4px;z-index:110;background:transparent}
#topnav a, #topnav a:active{color:#fdf6cb;font-weight:normal;font-size:13px;font-family:Georgia}
div.hlist{background-color:transparent}
#main{margin:24px 35px /*2em*/ 0px 35px;padding:0px 0px 0px 0px;font-family:Verdana,Arial,Helvetica,sans-serif,Georgia;/*font-size:134.00%;*/
color:#000000;background:url(img/voll-transparent_10x10px.png);overflow:hidden}
#footer{margin:10px 34px /*2em*/ 0px 34px;background:url(img/footer_re.jpg) no-repeat top right;height:41px}
#footer_li{margin:0px;float:left}
#footer_li1{float:left;margin:0px;background:url(img/footer_li1.jpg)
no-repeat top left;width:32px;height:41px}
#footer_li2{float:left;margin:0px;width:98px;height:41px}
#footer_li3{float:left;margin:0px;width:39px;height:41px}
#footer_li4{float:left;margin:0px;width:39px;height:41px}
#footer_li5{float:left;margin:0px;width:39px;height:41px}
#footer_li6{float:left;margin:0px;background:url(img/footer_li6.jpg)
no-repeat top left;width:297px;height:41px}
#logo_top{height:232px;width:413px;overflow:hidden;position:absolute;top:0;left:0;z-index:200;background:transparent}
#logo_top a{background:transparent}
#headerback{height:179px;width:auto;position:absolute;top:0;left:0;z-index:100}}